/* CSS */

/* RESET */
html, body, form, fieldset {
	margin: 0;
	padding: 0;
	font: 100%/120% Arial, Verdana, Helvetica, sans-serif;
}

h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, dl, address {
	margin: 1em 0; padding: 0;
}

li, dd, blockquote {
	margin-left: 1em;
}

fieldset {
	border: none;
}

input, select, textarea {
	font-size: 100%;
	font-family: inherit;
}
/* END RESET */


/* > DEFAULT */
* a:hover {
	text-decoration: underline;
}

* a {
	text-decoration: none;
	color: #7c0405;
}

html, body {
	width: 100%;
	height: 100%;
}

body {
	font-size: .75em;
	line-height: 1em;
	background: #7c0405 url(img/headfoot/bg_top.jpg) center top repeat-x;
}

h1 {
	font-size: 1.1em;
	font-weight: bold;
}

h4 {
	display: block;
	height: 28px;
	color: #7c0405;
	font-size: 1em;
	font-weight: bold;
	margin: 0px 0px 16px 0px;
	text-decoration: underline;
	background: url(img/headfoot/dot1.gif) left bottom repeat-x;
	/*border-bottom: 1px dotted #999;*/
}

table {
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
	padding: 0px;
	empty-cells: show;
}

input {
	width: 150px;
	height: 20px;
	/*border: 1px solid #000;*/
}

div.clear {
	clear: both;
	font-size: 1px;
}
/* > END DEFAULT */

div#boxtop {
	margin: 0px auto 0px auto;
	width: 888px;
	height: 354px;
}

img#logo {
	width: 177px;
	height: 82px;
	margin: 6px 0px 7px 31px;
	float: left;
}

div#topright {
	width: 200px;
	height: 82px;
	float: left;
	margin: 7px 0px 7px 465px;
	font-size: .8em;
	color: #bb8182;
	text-align: right;
}

div#topright a {
	color: #bb8182;
}

div#topright #search {
	width: 210px;
	height: 18px;
	margin: 45px 0px 0px 0px;
}

div#topright #search p {
	float: left;
	margin: 3px 5px 0px 0px;
}

div#topright #search input {
	float: left;
	width: 118px;
	height: 16px;
	border: 1px solid #944f50;
	background-color: #660304;
	color: #fff;
}

div#topright #search input.send {
	float: left;
	width: 21px;
	height: 20px;
	border: none;
	margin: 0px 0px 0px 5px;
}

div#flashbox {
	width: 888px;
	height: 258px;
}

div#conteiner {
	width: 888px;
	margin: 5px auto;
	padding: 0px;
}

div#conteiner #top {
	width: 888px;
	height: 4px;
	line-height: 1px;
	font-size: 1px;
	float: left;
	background: url(img/headfoot/border_top.jpg) left top no-repeat;
}

div#conteiner #center {
	width: 880px;
	background: url(img/headfoot/border_center.jpg) left top repeat-y;
	padding: 0px 4px;
}

div#conteiner #bottom {
	width: 888px;
	height: 4px;
	background: url(img/headfoot/border_bottom.jpg) left top no-repeat;
}

div#conteiner #center #content {
	width: 870px;
	background-color: #fff;
	padding: 9px 5px 5px 5px;
}

div#leftbox {
	width: 220px;
	float: left;
}
/*¨  MENU   */
div#menubox  {
	width: 218px;
	background: #e5e5e5 url(img/headfoot/bg_menu.gif) right top no-repeat;
	border: 1px solid #cecece;
}

div#menubox ul#menuul {
	list-style-type: none;
	color: #333333;
	margin: 28px 0px 18px -1px;
	width: 209px;
}
/*
div#menubox ul#menuul li {
	border-bottom: 1px dotted #ccc;
	background: url(img/headfoot/puce01.gif) 5px 8px no-repeat;
	height: 17px;
	padding: 3px 0px 0px 20px;
	color: #333333;
}

div#menubox ul#menuul li:hover {
	background: url(img/headfoot/puce02.gif) 5px 8px no-repeat;
	color: #7c0405;
	font-weight: bold;
} 
*/
div#menubox ul#menuul li a {
	display: block;
	border-bottom: 1px dotted #ccc;
	background: url(img/headfoot/puce01.gif) 5px 8px no-repeat;
	height: 17px;
	padding: 3px 0px 0px 20px;
	color: #333333;
}

div#menubox ul#menuul li a:hover {
	display: block;
	background: url(img/headfoot/puce02.gif) 5px 8px no-repeat;
	color: #7c0405;
	font-weight: bold;
	text-decoration: none;
}

div#menubox ul#menuul span {
	display: block;
	border-bottom: 1px dotted #ccc;
	height: 17px;
	padding: 3px 0px 0px 20px;
	background: url(img/headfoot/puce02.gif) 5px 8px no-repeat;
	color: #7c0405;
	font-weight: bold;
	text-decoration: none;
}

div#menubox ul#menuul ul {
	list-style-type: none;
	color: #333333;
	margin: 0px;
}

div#menubox ul#menuul ul li.level3 a {
	display: block;
	border-bottom: 1px dotted #ccc;
	background: url(img/headfoot/puce_02.gif) 5px 8px no-repeat;
	height: 17px;
	padding: 3px 0px 0px 20px;
	color: #333333;
}

div#menubox ul#menuul ul li.level3 a:hover {
	display: block;
	color: #7c0405;
	font-weight: bold;
	text-decoration: none;
}
/*¨  END MENU   */

div#newsletter {
	width: 208px;
	/*background: #e5e5e5 url(img/headfoot/bg_newsletter.gif) right top no-repeat;*/ 
	background: #e5e5e5;
	border: 1px solid #cecece;
	margin-top: 5px;
	padding: 15px 0px 0px 10px;
}

div#newsletter input {
	margin-top: 15px;
	float: left;
	width: 160px;
	height: 16px;
	border: 1px solid #ccc;
}

div#newsletter input.send {
	float: left;
	width: 21px;
	height: 20px;
	border: none;
	margin: 15px 0px 15px 5px;
}

div#agendabox {
	width: 218px;
	background: #e5e5e5 url(img/headfoot/bg_agenda.gif) right top no-repeat;
	border: 1px solid #cecece;
	margin-top: 5px;
}

#content #contentHtml {
	width: 600px;
	padding: 25px;
	float: left;
	color: #333;
	line-height: 140%;
}

#content #contentHtml .border-top{
	
}

#content #contentHtml img {
	
}

#content #contentHtml .border-bottom{
	
}

div.clear {
	clear: both;
}

div#boxbottom {
	position: relative;
	width: 880px;
	height: 78px;
	margin: 0px auto 10px auto;
}

p#left {
	position: absolute;
	left: 5px;
	font-size: .8em;
	color: #be8282;
	line-height: 145%;
}

p#center {
	position: absolute;
	left: 500px;
	font-size: .8em;
	color: #be8282;
	line-height: 145%;
}

p#right {
	position: absolute;
	top: 0px;
	right: 0px;
	font-size: .8em;
	color: #be8282;
	line-height: 145%;
}

p#center a {
	color: #be8282;
}

a#hale {
	position: absolute;
	right: 1px;
	top: -2px;
}

a#hale:hover {
	
}

a#awex {
	position: absolute;
	right: 74px;
	top: 50px;
	width: 132px;
	height: 31px;
	background: url(img/headfoot/awex.gif) left top no-repeat;
	font-size: 1px;
}

a#awex:hover {
	background-position: 0px -31px;
}

a#opt {
	position: absolute;
	right: 4px;
	top: 50px;
	width: 50px;
	height: 30px;
	background: url(img/headfoot/opt.gif) left top no-repeat;
	font-size: 1px;
}
/********* AGENDA **********/

table.headerplanning {
	margin: 17px 0px 3px 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	padding: 0px;
	empty-cells: show;
}

table.headerplanning td.button a, table.headerplanning td.button a img {
	border: 0px;
	color: #7c0405;
	font-size: .9em;
}

table.headerplanning td.button a img {
	margin: 0px 5px;
}

table.headerplanning td.button a img.caldown {
	margin-right: 10px;
}

table.headerplanning td.button a img.calup {
	margin-left: 10px;
}

table.tblextra5 tr td {
	border: 0px;
	margin: 0px;
	padding: 0px;
}

table.tblextra5 tr td span{
	width: 27px;
	height: 20px;
	padding-top: 9px;
	display: block;
	text-align: center;
	background-color: #e5e5e5;
}

table.tblextra5 tr td.td5label, table.tblextra5 tr td.td5label_last {
	background-color: #7C0405;
	font-size: .8em;
	height: 27px;
	text-align: center;
	color: #fff;
}

table.tblextra5 tr td.tb5day, table.tblextra5 tr td.tb5day_last {
	font-size: .9em;
	color: #333333;
	padding-right: 1px;
	padding-bottom: 1px;
}

table.tblextra5 tr td.curdate {
	display: block;
	padding: 0px;
	border: 1px solid #7c0405;
	margin-left: -1px;
	margin-top: -1px;
}

table.tblextra5 tr td.tb5day_last {
	padding-right: 0px;
}

table.tblextra5 tr td a {
	width: 27px;
	height: 21px;
	padding-top: 8px;
	display: block;
	text-align: center;
	background-color: #7c0405;
	color: #fff;
	font-weight: bold;
	vertical-align: middle;
	border: 0px;
}

table.tblextra5 {
	border: 1px solid #7c0405;
	background-color: #cecece;
	margin-left: 9px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

/********* END AGENDA **********/
/********* TOOLTIP *************/
#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #eee;
	padding: 5px;
	opacity: 0.95;
}
#tooltip, #tooltip h1, #tooltip h2, #tooltip h3, #tooltip p, #tooltip {
	color: #333;
	font-size: 1em;
	font-weight: bold;
	line-height: 140%;
}
#tooltip h3, #tooltip div { margin: 0; }

/********* END TOOLTIP *************/
/********* CADRE PHOTO *************/
table.cadre_photo, table.cadre_photo tr, table.cadre_photo tr td {
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
	padding: 0px;
	empty-cells: show;
}
table.cadre_photo img {
	border: 0px;
	margin: 0px;
	padding: 0px;
}
table.cadre_photo td.topleft {
	width: 9px;
	height: 9px;
	background: url(img/headfoot/cadretopleft.jpg) left top no-repeat;
}
table.cadre_photo td.topright {
	width: 9px;
	height: 9px;
	background: url(img/headfoot/cadretopright.jpg) left top no-repeat;
}
table.cadre_photo td.bottomleft {
	width: 9px;
	height: 9px;
	background: url(img/headfoot/cadrebottomleft.jpg) left top no-repeat;
}
table.cadre_photo td.bottomright {
	width: 9px;
	height: 9px;
	background: url(img/headfoot/cadrebottomright.jpg) left top no-repeat;
}
table.cadre_photo td.top {
	height: 9px;
	background: url(img/headfoot/cadretop.jpg) left top repeat-x;
}
table.cadre_photo td.right {
	width: 9px;
	background: url(img/headfoot/cadreright.jpg) left top repeat-y;
}
table.cadre_photo td.bottom {
	height: 9px;
	background: url(img/headfoot/cadrebottom.jpg) left top repeat-x;
}
table.cadre_photo td.left {
	width: 9px;
	background: url(img/headfoot/cadreleft.jpg) left top repeat-y;
}


/********* END CADRE PHOTO *************/
p.plus {
	background: url(img/headfoot/Calendar/calup.gif) left -1px no-repeat;
	padding-left: 11px;
	height: 15px;
	float: left;
	margin-left: 1px;
}

p.plus a {
	color: #7c0405;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: .95em;
	line-height: 10px;
	display: block;
	width: 100px;
	height: 13px;
}
a.Img, a.Img_last  {
	float: left;
	display: block;
	margin-right: 2px;
	padding-bottom: 16px;
	margin: 10px 2px 10px 0px;
	background: url(img/headfoot/zoom.gif) center bottom no-repeat;
}

a.Img_last {
	margin: 10px 0px 10px 0px;
}
#content #contentHtml h1 {
	font-size: 1em;
}
#content #contentHtml table.tbtarif {
	width: 600px;
	border: 1px solid #7c0405;
}
#content #contentHtml table.tbtarif tr td {
	border-bottom: 1px dotted #7c0405;
	padding: 3px;
	font-size: .9em;
}

#content #contentHtml table.tbtarif tr td.left {
	font-weight: bold;
	color: #7c0405;
	width: 32px;
	text-align: center;
	border-right: 1px dotted #7c0405;
}

#content #contentHtml table.tbtarif tr td strong {
	font-weight: normal;
	color: #7c0405;
	text-decoration: underline;
}

#content #contentHtml hr {
	height: 1px;
	border: 0px;
	margin: 0px;
	padding: 0px;
	color: #ccc;
	background: url(img/headfoot/dot1.gif) left bottom repeat-x;
}

p.backtotop {
	background: url(img/puce03.gif) left 1px no-repeat;
	width: 287px;
	padding-left: 12px;
	margin: 0px 0px 20px 0px;
}

p.backtotop a {
	color: #7c0405;
	font-size: .75em;
}
/* END CSS */